// Ta kod dolaczany powinien byc do kazdej strony
<%
	String login=(String)session.getValue( "login" );
	if ( ( login==null ) || ( login.equals("") ) )
	{
		String loginPoint=request.getScheme()+"://"+request.getServerName()+request.getRequestURI();
		session.putValue( "loginPoint", loginPoint );
		response.sendRedirect( request.getScheme()+"://"+request.getServerName()+"/login.jsp" );
	}
%>